Subject: bug#970: 23.0.60; Non-ASCII display problems on a tty

From: Chong Yidong <[email-masked]>
Date: Thu, 18 Sep 2008 14:32:00 -0400

> emacs -Q
> C-h H
>
> Type C-n several times, and you will see some very strange behavior:
> for example, some lines are skipped and point never enters them.

I think Kenichi Handa's latest composition changes should have fixed
this.  Can you verify?